VA                   package:MASS                   R Documentation

Veteran's Administration Lung Cancer Trial

Description:

     Veteran's Administration lung cancer trial from Kalbfleisch &
     Prentice.

Usage:

     data(VA)

Format:

     A data frame with columns:

     'stime' survival or follow-up time in days.

     'status' dead or censored.

     'treat' standard or test

     'age' patient's age in years

     'Karn' Karnofsky score of patient's performance on a scale of 0 to
          100.

     'diag.time' times since diagnosis in months at entry to trial.

     'cell' one of four cell types.

     'prior' prior therapy?

Source:

     Kalbfleisch, J.D. and Prentice R.L. (1980) _The Statistical
     Analysis of Failure Time Data._

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

